
RADIUS Authentication - Feature #2308

Feature # 2306 (Closed): Ability to clear cached user entries

Store the time of login in user conf files

10/31/2018 04:58 PM - Luke Murphey

Status: Closed Start date: 10/31/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.4.0   

Description

Associated revisions

Revision 110 - 11/01/2018 06:29 PM - lukemurphey

Adding support for recognizing a change in the login time

Reference #2308

Revision 111 - 11/01/2018 06:40 PM - lukemurphey

Adding storage of last login time

Reference #2308

History

#1 - 11/01/2018 06:40 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
